## NAME

v.in.mif - Import of MapInfo vector files
(GRASS Vector Data Import Program)

## SYNOPSIS

v.in.mif [-l] input=name output=name [logfile=name] [scale=name] [attribute=name]

### Flag:

-l
  List fields of coverage

### Parameters:

input
  Name of .MIF/.MID file to be imported
output
  Name of target vector file
logfile
  Name of file where log operations
scale
  Set initial scale [1:200]
  Default: 200
attribute
  Name of attribute to use as category

## NOTE

The MapInfo vector map is read from current directory.

## AUTHOR

David D. Gray

Last changed: $Date: 2002/01/25 05:45:35 $